
#vvnavi { 
	margin:0px 0px 20px 0px; 	
	font-size:75%; 
}

#vvnavi a { display:block; }
#vvnavi a:link  { text-decoration: none; }
#vvnavi a:active { text-decoration: none; }
#vvnavi a:visited { text-decoration: none; }
#vvnavi a:hover { text-decoration: underline; }

.naviastia2modotsikko { 
	height:30px; 
	line-height:30px; 
	background-color:#41899b; 
	background-color:#4170a4;
	padding:0 0 0 11px;
	margin:0 0 6px 0;
	
	color: #ffffff; 
	font-weight: normal;
	font-size:1em;
}
.navimodotsikko2 { 
	color: #ffffff; 
}

.naviastia2val, .naviastia2url { 
	clear:both;
	padding:6px 0px 6px 0px;
	margin:0 0 0 20px;
	margin:0 0 0 11px;
	border-bottom:1px dotted #383f43;
}

.naviastia2valiotsikko { padding:12px 0px 3px 0px; border-bottom: 1px solid #DFDFDF; }


.navival2 { 
	color: #41899b; 
	font-weight: bold;
}
.naviurl2 { 
	color: #383f43; 
	font-weight: bold;
}
.navivaliotsikko2 { 
	color: #aaaaaa; 	
	font-weight: bold;
}
.naviextranet2 {
	background-color:#CCCCCC;
}


#vvnavi .koodi {
	display:block;
	float:left; 
	width:50px; 
	font-weight: normal;
}

#vvnavi .nimi { 
	/*width:30px; */
}